_meta:
  version: '1.0'
  entity_type: file
  uuid: d9351ebc-e329-47da-a2b8-478030502d03
  default_langcode: en
default:
  uid:
    -
      target_id: 1
  filename:
    -
      value: 17d5752d-4d6c-4fc7-9c24-0a8bd1ed88ef.png
  uri:
    -
      value: 'public://2025-04/17d5752d-4d6c-4fc7-9c24-0a8bd1ed88ef.png'
  filemime:
    -
      value: image/png
  filesize:
    -
      value: 1628740
  status:
    -
      value: true
  created:
    -
      value: 1744288422
